<?xml version='1.0' encoding='UTF-8'?>
<doxyXmlToLatexConfig>
      <file output="@CMAKE_CURRENT_BINARY_DIR@/doc/pdf/base_types.tex"               sect_lvl="1" type="xml"> @CMAKE_CURRENT_BINARY_DIR@/doc/xml/group__base__types.xml </file>      
      <file output="@CMAKE_CURRENT_BINARY_DIR@/doc/pdf/std_tmpl_types.tex"       sect_lvl="1" type="xml"> @CMAKE_CURRENT_BINARY_DIR@/doc/xml/group__std__tmpl__types.xml </file>            
      <file output="@CMAKE_CURRENT_BINARY_DIR@/doc/pdf/dec_types.tex"                 sect_lvl="2" type="xml"> @CMAKE_CURRENT_BINARY_DIR@/doc/xml/group__dec__types.xml </file>
      <file output="@CMAKE_CURRENT_BINARY_DIR@/doc/pdf/dec_func.tex"                   sect_lvl="2" type="xml"> @CMAKE_CURRENT_BINARY_DIR@/doc/xml/group__dec__func.xml </file>
      <file output="@CMAKE_CURRENT_BINARY_DIR@/doc/pdf/dec_func_ll.tex"              sect_lvl="2" type="xml"> @CMAKE_CURRENT_BINARY_DIR@/doc/xml/group__dec__func__ll.xml </file>
      <file output="@CMAKE_CURRENT_BINARY_DIR@/doc/pdf/enc_types.tex"                sect_lvl="2" type="xml"> @CMAKE_CURRENT_BINARY_DIR@/doc/xml/group__enc__types.xml </file>
      <file output="@CMAKE_CURRENT_BINARY_DIR@/doc/pdf/enc_func.tex"                   sect_lvl="2" type="xml"> @CMAKE_CURRENT_BINARY_DIR@/doc/xml/group__enc__func.xml </file>
      <file output="@CMAKE_CURRENT_BINARY_DIR@/doc/pdf/enc_func_ll.tex"                   sect_lvl="2" type="xml"> @CMAKE_CURRENT_BINARY_DIR@/doc/xml/group__enc__func__ll.xml </file>
      <file output="@CMAKE_CURRENT_BINARY_DIR@/doc/pdf/std_tmpl_general.tex"      sect_lvl="2" type="xml"> @CMAKE_CURRENT_BINARY_DIR@/doc/xml/group__std__tmpl__general.xml </file>
      <file output="@CMAKE_CURRENT_BINARY_DIR@/doc/pdf/std_tmpl_25.tex"      sect_lvl="2" type="xml"> @CMAKE_CURRENT_BINARY_DIR@/doc/xml/group__std__tmpl__25.xml </file>
      
      <file output="@CMAKE_CURRENT_BINARY_DIR@/doc/pdf/std_tmpl_hlvout.tex"      sect_lvl="2" type="xml"> @CMAKE_CURRENT_BINARY_DIR@/doc/xml/group__std__tmpl__hlvout.xml </file>
      <file output="@CMAKE_CURRENT_BINARY_DIR@/doc/pdf/std_tmpl_bridge.tex"      sect_lvl="2" type="xml"> @CMAKE_CURRENT_BINARY_DIR@/doc/xml/group__std__tmpl__bridge.xml </file>
      <file output="@CMAKE_CURRENT_BINARY_DIR@/doc/pdf/std_tmpl_caltbl.tex"      sect_lvl="2" type="xml"> @CMAKE_CURRENT_BINARY_DIR@/doc/xml/group__std__tmpl__caltbl.xml </file>
            
      <file output="@CMAKE_CURRENT_BINARY_DIR@/doc/pdf/lcard_base_types.tex"   sect_lvl="2" type="xml"> @CMAKE_CURRENT_BINARY_DIR@/doc/xml/group__lcard__base__types.xml </file>
      <file output="@CMAKE_CURRENT_BINARY_DIR@/doc/pdf/lcard_tmpl_curimp.tex"   sect_lvl="2" type="xml"> @CMAKE_CURRENT_BINARY_DIR@/doc/xml/group__lcard__tmpl__curimp.xml </file>
      <file output="@CMAKE_CURRENT_BINARY_DIR@/doc/pdf/lcard_tmpl_phafreqtbl.tex"   sect_lvl="2" type="xml"> @CMAKE_CURRENT_BINARY_DIR@/doc/xml/group__lcard__tmpl__phafreqtbl.xml </file>      
      
      <file output="@CMAKE_CURRENT_BINARY_DIR@/doc/pdf/sect_gen_descr.tex"       type="tex"> @CMAKE_CURRENT_BINARY_DIR@/doc/latex/sect_gen_descr.tex </file>
      <file output="@CMAKE_CURRENT_BINARY_DIR@/doc/pdf/sect_setup.tex"           type="tex"> @CMAKE_CURRENT_BINARY_DIR@/doc/latex/sect_setup.tex </file>
      <file output="@CMAKE_CURRENT_BINARY_DIR@/doc/pdf/sect_about.tex"           type="tex"> @CMAKE_CURRENT_BINARY_DIR@/doc/latex/sect_about.tex </file>
</doxyXmlToLatexConfig>
